Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159679 - sat installer isn't installing right tomcat5.conf
Summary: sat installer isn't installing right tomcat5.conf
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Installer
Version: 400
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robin Norwood
QA Contact: Max Spevack
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-06 22:00 UTC by Mike McCune
Modified: 2007-08-06 16:37 UTC (History)
1 user (show)

Fixed In Version: RHN 4.0.0
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-01 03:11:57 UTC


Attachments (Terms of Use)

Description Mike McCune 2005-06-06 22:00:35 UTC
When the sat installer is finished we need to make sure that:

trunk/eng/java/conf/tomcat5.conf is the file that resides in:

/etc/tomcat5/tomcat5.conf 

and not the one installed by the tomcat5-5.0.27-2jpp_1rh rpm

This is causing a bunch of problems because our conf file includes important
options not set in the base file.

Comment 1 Robin Norwood 2005-06-16 17:45:56 UTC
Ok, this has been done.

Test plan:

1) Install a satellite.
2) After install, the file '/etc/tomcat5/tomcat5.conf' should match:
http://cvs.devel.redhat.com/cgi-bin/cvsweb.cgi/rhn/satellite/config/etc/tomcat5/tomcat5.conf?rev=HEAD;content-type=text%2Fplain;cvsroot=RHN



Comment 2 Max Spevack 2005-07-01 23:04:00 UTC
veriried -88 iso


Note You need to log in before you can comment on or make changes to this bug.